@media(max-width: 1279px){
	.h1{font-size: 50px;}
	.header .item-center .dropdown .btn{padding: 8px 10px;}
	.header .item-right .flesh{font-size: 9px;}
	.header .menu > ul > li,.header .item-right a{margin-left: 12px;}
	.banner .homebanner-slider .banner-dtl{width: 48%;}
	.popularcat_sec .row{row-gap: 40px;}
	.flash-block .row-bock{width: 90%;}
	.flash-block{justify-content: center;gap: 20px;}
	.flash-block .clockdiv{width: 60%;}
	.recent_product_sec .product_box img{width: 100%;}
	.recent_product_sec .product-block{width: 23%;}
	.recent_product_sec .recentproduct_slider{flex-wrap: wrap;}
	.for_bathroom .img img{height: 430px;}
	.for_bathroom .img {text-align: center;}
	.for_bathroom .img::after{z-index: -1;left: 0px;right: 0px;top: -30px;width: 500px;height: 500px;}
	.letest_blogs .blog-box .img-block img{height: 300px;}
	.bottom-header{padding: 12px 0px;}
	.shop-mega-menu .product_box {
		width: 30%;
	}
	header .shop-category{max-height: 300px;}
	header .brand-category-content{max-height: 300px;height: 300px;}
	header .shop-mega-menu{height: 300px;}
	.search-main .row.product-row{height: 290px;}
	.main {
		padding-top: 120px;
	}
	.introduction-sec{padding: 70px 0px 0px 0px;}
	.brand-story-sec .wrapper{padding-top: 70px;}
	.weoffer-sec,.policy-banner .policy-block ,.faq-blocks{
		padding: 70px 0px;
	}
	.happy-customer-sec,.contect-sec,.flash-organized,.collection-sec{padding-bottom: 70px;}
	.happy-customer-sec .full, .happy-customer-sec .left, .happy-customer-sec .right{
		padding: 100px 0px;
	}
	.happy-customer-sec .full{width: 97%;margin: 0 auto;}
	.flashdeal-banner .flashbanner{height: 380px;}
	.flash-poster.postar-sec .postar-card img {
		height: 300px;
	}
	.collections_products.recent_product_sec .recentproduct_slider{gap: 10px;row-gap: 20px;}
	.collections_products.recenty-view-sec.recent_product_sec .product_img img {
		height: 150px;
	}
	.recent_product_sec.collections_products .product_img .tag{font-size: 10px;padding: 5px 8px;}
	.more-blogs,.faq-blocks .row,.get-touch{padding-bottom: 70px;}
	.blog-dtl-sec .right img{height: 550px;}
}
@media(max-width: 1023px){
	.h1{font-size: 40px;}
	p{font-size: 16px;}
	.bottom-header{padding: 15px 0px;}
	.header .item-right a{margin-right: 0;}
	.header .item-center{
		order:3;
		flex:0 0 100%;
	}
	.header .item-left {
		flex: 0 0 23%;
	}
	.bottom-header .row{justify-content: space-between;}
	.header .item-right{flex: 0 0 60%;}
	.v-center{
		justify-content: space-between;
	}
	.header .mobile-menu-trigger{
		display: flex;
		height: 30px;
		width: 30px;
		margin-left: 15px;
		cursor: pointer;
		align-items: center;
		justify-content: center;
	}
	.header .mobile-menu-trigger span{
		display: block;
		height: 2px;
		background-color: #333333;
		width: 24px;
		position: relative;
	}
	.header .mobile-menu-trigger span:before,
	.header .mobile-menu-trigger span:after{
		content: '';
		position: absolute;
		left:0;
		width: 100%;
		height: 100%;
		background-color: #333333;
	}
	.header .mobile-menu-trigger span:before{
		top:-6px;
	}
	.header .mobile-menu-trigger span:after{
		top:6px;
	}
	.header .item-right{
		align-items: center;
	}
	.header .item-center .dropdown{order: 2;margin-top: 20px;margin-bottom: 10px;}
	.header .menu{
		position: fixed;
		width: 320px;
		background-color:#ffffff;
		left:0;
		top:0;
		height: 100%;
		overflow: hidden;
		transform: translate(-100%);
		transition: all 0.5s ease;
		z-index: 1099;
		padding-top: 50px;
		justify-content: flex-start;
	}
	.header .menu.active{
	   transform: translate(0%);
	   flex-direction: column;
	   justify-content: flex-start;
	}
	.header .menu > ul > li{
		line-height: 1;
		margin:0;
		display: block;
	}
	.header .menu > ul > li > a{
		line-height: 50px;
		height: 50px;
		padding:0 15px 0 15px;
		display: block;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	.header .menu > ul > li > a i{
		position: absolute;
		height: 50px;
		width: 50px;
		top:0;
		right: 0;
		text-align: center;
		line-height: 50px;
		transform: rotate(-90deg);
	}
	.header .menu .mobile-menu-head{
		display: flex;
		height: 50px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
		justify-content: space-between;
		align-items: center;
		position: relative;
		z-index: 501;
		position: fixed;
		background-color: #ffffff;
		top:0;width: 100%;
	}
	.header .menu .mobile-menu-head .go-back{
		height: 50px;
		width: 50px;
		border-right: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;
		font-size: 16px;
		/* display: none; */
	}
	.header .menu .mobile-menu-head.active .go-back{
		display: block;
	}
	.header .menu .mobile-menu-head .current-menu-title{
		font-size: 15px;
		font-weight: 500;
		color:#000000;
	}
	.header .menu .mobile-menu-head .mobile-menu-close{
	    height: 50px;
		width: 50px;
		border-left: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;	
		font-size: 25px;
	}
	.header .menu .menu-main{
		height: auto;
		overflow-x: hidden;
		overflow-y: auto;
		width: 100%;
	}
	.header .menu > ul > li .sub-menu.mega-menu,
	.header .menu > ul > li .sub-menu{
		visibility: visible;
		opacity: 1;
		position: absolute;
		box-shadow: none;
		margin:0;
		padding:15px;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		padding-top: 65px;
		max-width: none;
		min-width: auto;
		display: none;
		transform: translateX(0%);
		overflow-y: auto;
	}
.header .menu > ul > li .sub-menu.active{
	display: block;
}
@keyframes slideLeft{
	0%{
		opacity:0;
		transform: translateX(100%);
	}
	100%{
	    opacity:1;
		transform: translateX(0%);	
	}
}
@keyframes slideRight{
	0%{
		opacity:1;
		transform: translateX(0%);
	}
	100%{
	    opacity:0;
		transform: translateX(100%);	
	}
}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
		margin-top:0;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
		margin-bottom: 20px;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title{
		margin-bottom:0px;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
		flex: 0 0 100%;
        padding: 0px;
	}
	.header .menu > ul > li .sub-menu > ul > li > a,
	.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{
		display: block;
	}
	.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
		margin-bottom: 15px;
	}
	.menu-overlay{
		position: fixed;
		background-color: rgba(0,0,0,0.5);
		left:0;
		top:0;
		width: 100%;
		height: 100%;
		z-index: 1098;
		visibility: hidden;
		opacity:0;
		transition: all 0.5s ease;
	}
	.menu-overlay.active{
	  visibility: visible;
	  opacity:1;	
	}
	.header .item-center .dropdown{width: 90%;}
	.header .item-center .dropdown .btn{width: 100%;}
	footer .left img{width: auto;height: 40px;}
	.banner .homebanner-slider .element img{height: 410px;}
	.banner .homebanner-slider .banner-dtl{right: 80px;}
	.custom-btn{padding: 10px 12px;}
	.offer-sec .offer-box{width: 45%;}
	.offer-sec .row{gap: 50px;}
	.offer-sec,.flashdeal_sec{padding: 60px 0px;}
	.flash-block .row-bock {
        width: 100%;
    }
	.flash-block .clockdiv {
        width: 80%;
    }
	.recent_product_sec .product-block {
        width: 31%;
    }
	.flash-block .row-bock .tag, .recent_product_sec .product_img .tag{padding: 3px 5px;font-size: 10px;}
	.bestseller-slider .best-block img{height: 200px;}
	.bestseller-sec {
		margin: 60px 0px;
	}
	.toppicks_sec {
		padding-bottom: 60px;
	}
	.postar-sec .postar-card img{height: 200px;}
	.recenty-view-sec.recent_product_sec .product_img img{height: 220px;}
	.recenty-view-sec.recent_product_sec .product-block{width: 31%;}
	.for_bathroom .img img {
        height: 350px;
    }
	.h2{font-size: 28px;}
	.for_bathroom .img::after{height: 400px;width: 400px;}
	.letest_blogs .blog-box .img-block img {
        height: 260px;
    }
	.letest_blogs .blog-box .img-block .share{top: 10px;right: 10px;width: 25px;height: 25px;}
	.letest_blogs .blog-box .view_more{font-size: 16px;}
	.shop-by{text-align: center;}
	.shop-category-main{width: 100%;padding-top: 20px;}
	header .shop-by button{width: 90%;}
	header .shop-mega-menu{display: none;}
	.shop-category-show header .mega-menu{top: 120px;padding-bottom: 20px;}
	header .shop-category{width: 100%;}
	header .shop-category > li a{text-align: center;}
	.search-main{width: 400px;}
	.search-main .tab-product{gap: 10px;}
	.search-main .tab-product .dtl .p-small{font-size: 10px;}
	.search-main .letest_blogs .blog-box .img-block img {
		height: 175px;
	}
	.search-main .letest_blogs .blog-box .img-block .share {
		height: 25px;
		width: 25px;
	}
	.search-main .letest_blogs .blog-box p.bold {
        font-size: 11px;
    }
	.main {
		padding-top: 117px;
	}
	.weoffer-sec .img img,.unboxing-sec .img img,.flash-poster.postar-sec .postar-card img{height: 240px;}
	.flashdeal-banner .flashbanner{height: 280px;}
	.poster-newyear .full img{height: 300px;}
	.collections_products.recenty-view-sec.recent_product_sec .product-block {
		width: 48%;
	}
	.blog-dtl-sec .right img{height: 350px;}
}
@media(max-width: 767px){
	.main {
		padding-top: 93px;
	}
	.title {
		max-width: 100%;
	}
	.h2{font-size: 22px;}
	.h1{font-size: 30px;}
	.h3{font-size: 20px;}
	.h1,.h2,.h3,.h4,.h5,.h6,p,.footer-links,
	.flash-block .star,.recent_product_sec .product_box .star,
	.recent_product_sec .product_box{text-align: center;}
	.top-header{padding: 8px 12px;}
	.header .logo a img{width: auto;height: 32px;}
	.header .item-right a i {
		font-size: 16px;
	}
	.header .item-right a{margin-left: 8px;}
	.header .item-right .flesh{gap: 6px;font-size: 8px;}
	.footer-links{padding-bottom: 30px;}
	footer .social-links{justify-content: center;}
	.drop-block{justify-content: center;padding: 0px 12px;}
	.banner .homebanner-slider .element img{height: 100vh;object-fit: unset;object-position: center bottom;}
	.banner .homebanner-slider .slick-arrow{display: none !important;}
	.banner .homebanner-slider .banner-dtl {
        width: 100%;
        text-align: center;
        padding: 0px 12px;
		right: 0;
    }
	.banner .banner-dtl .h1 {
		font-weight: 200;
		font-size: 32px;
		line-height: 1.4;
	}
	.offer-sec .offer-box{width: 100%;flex-direction: column;}
	.offer-sec .row {
        gap: 20px;
    }
	.offer-sec .offer-box img{height: 35px;width: 35px;}
	.offer-sec,.flashdeal_sec{padding: 50px 0px;}
	.flash-block .row-bock{flex-direction: column;}
	.flash-block{padding: 20px;}
	.flash-block .row-bock img {
		height: 200px;
		width: 200px;
	}
	.flash-block .clockdiv,
	.recent_product_sec .product-block,.recenty-view-sec.recent_product_sec .product-block{width: 100%;}
	.bestseller-sec {
		margin: 50px 0px;
	}
	.bestseller-slider .best-block img{height: 250px;}
	.recent_product_sec .product_box img{height: 270px;}
	.toppicks_sec,.more-blogs {
		padding-bottom: 50px;
	}
	.postar-sec .postar-card{padding-bottom: 20px;}
	.toppicks_sec .nav{gap: 10px;flex-direction: column;}
	.recenty-view-sec.recent_product_sec .product_img img{height: 270px;}
	.for_bathroom .dtl{text-align: center;}
	.for_bathroom .row{gap: 30px;}
	.for_bathroom .img img {
        height: 310px;
    }
	.for_bathroom .img::after {
        height: 370px;
        width: 370px;
    }
	.letest_blogs .blog-box{text-align: center;padding-bottom: 30px;}
	.letest_blogs .blog-box:last-child{padding-bottom: 0;}
	.search-main {
        width: 90%;
    }
	.search-main .form-box img{width: 40px;height: 40px;top: -4px;}
	.search-main .form-box input{padding: 5px 0px 5px 42px;font-size: 13px;}
	.search-main .search-product-slider .product_box{text-align: center;}
	.search-main .nav-tabs{padding-top: 20px;}
	.search-main .nav-tabs{gap: 8px;}
	.search-main .nav-tabs .nav-link{padding: 8px 12px;font-size: 9px;}
	.search-main .letest_blogs .blog-box p.bold {
        font-size: 15px;
    }
	.introduction-sec{padding: 50px 0px 0px 0px;}
	.brand-story-sec .wrapper{padding-top: 50px;}
	.weoffer-sec,.policy-banner .policy-block,.faq-blocks {
		padding: 50px 0px;
	}
	.happy-customer-sec,.contect-sec,.flash-organized,.collection-sec,
	.faq-blocks .row,.get-touch{padding-bottom: 50px;}
	.happy-customer-sec .full, .happy-customer-sec .left, .happy-customer-sec .right{
		padding: 60px 0px;
	}
	.contect-sec .left form textarea {
		height: 150px;
	}
	.flashdeal-banner .flashbanner{height: 180px;margin-top: 20px;}
	.poster-newyear .full img,
	.postar-sec .postar-card img{height: 180px;}
	.policy-banner .policy-block p,.policy-banner .policy-block h2{text-align: left;}
	.collections_products.recenty-view-sec.recent_product_sec .product-block {
		width: 100%;
	}
	.collection-sec .selected-category .boxes{padding: 5px 8px;}
	.collection-sec .selected-category .boxes p,
	.collection-sec .selected-category .boxes span{font-size: 10px;font-weight: bold;}
	.collections_products.recenty-view-sec.recent_product_sec .product_img img {
        height: 210px;
    }
	.more-blogs .nav-tabs{flex-direction: column;}
	.faq-blocks .accordion .accordion-body p{text-align: left;}
}